import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IDropConnectConfig } from './drop_connect.types.js';
import { dropConnectProfile } from './drop_connect.types.js';

export class DropConnectConfigFlow extends SimpleLocalConfigFlow<IDropConnectConfig> {
  constructor() {
    super(dropConnectProfile);
  }
}
